.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
  outline: 0;
}
.flex-control-nav,
.flex-direction-nav,
.slides {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider .slides > li {
  display: none;
}
.no-js .slides > li:first-child,
.slides:after,
html[xmlns] .slides {
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: ".";
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
* html .slides {
  height: 1%;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  display: none;
}
.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url(../images/bg_direction_nav.png) no-repeat;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
}
.flex-direction-nav .flex-next {
  background-image: url(../images/next.png);
  right: -5px;
  top: 53%;
  height: 30px;
  width: 30px;
  background-size: 30px 30px;
}
.flex-direction-nav .flex-prev {
  background-image: url(../images/prev.png);
  left: -5px;
  top: 53%;
  height: 30px;
  width: 30px;
  background-size: 30px 30px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 0;
}
.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 0;
}
.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}
.flex-control-nav {
    position: absolute;
    top:50%;
    left:-17%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
.flex-control-nav li {
  margin: 0 6px;
  display:block;
  zoom: 1;
}
.flex-control-paging li a {
  width: 15px;
  height: 1px;
  display: block;
  background: #2e2e2e;
  cursor: pointer;
  text-indent: -9999px;
  margin: 15px 0;
  -webkit-transition: 0.7s;
  transition: 0.7s;
}
.flex-control-paging li a:hover {
  width: 35px;
}
.flex-control-paging li a.flex-active {
  cursor: default;
  width: 35px;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: 0.7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 999px) {


}
